/* Sync activity title when connecting */
"\"%@\" connecting…" = "Подключение «%@»…";

/* Menu title */
"Actions" = "Действия";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "Добавлено: %1$d Обновлено: %2$d Удалено: %3$d";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "Объект с именем «%@» уже существует. Вы хотите заменить его на загружаемый?";

/* Error message */
"Can't mount \"%@\" as disk" = "Не удается установить «%@» как диск";

/* Menu title */
"Eject" = "Извлечь";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Menu title */
"Mount as Disk" = "Установить как диск";

/* Menu title */
"No remote favorites found" = "Удаленного избранного не найдено";

/* Menu title */
"Open as Droplet" = "Открыть как дроплет";

/* Menu title */
"Open in ForkLift" = "Открыть в ForkLift";

/* Enter password  panel title
   Password prompt panel title */
"Please enter the password for \"%@\"" = "Пожалуйста, введите пароль для «%@»";

/* Sync info message */
"Preparing…" = "Подготавливается…";

/* Menu title */
"Sync" = "Синхронизировать";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "Объект «%1$@» не может быть загружен: %2$@";

